apis108 {ade4} | R Documentation

## Allelic frequencies in ten honeybees populations at eight microsatellites loci

### Description

This data set gives the occurences for the allelic form on 8 loci in 10 populations of honeybees.

### Usage

    data(apis108)

### Format

A data frame containing 180 rows (allelic forms on 8 loci) and 10 columns (populations of honeybees : El.Hermel, Al.Hoceima, Nimba, Celinda, Pretoria, Chalkidiki, Forli, Valenciennes, Umea and Seville).

### Source

http://www.montpellier.inra.fr/URLB/apis/libanfreq.pdf

Franck P., Garnery L., Solignac M. and Cornuet J.M. (2000) Molecular confirmation of a fourth lineage in honeybees from the Near-East. Apidologie, 31, 167–180.

### Examples

    data(apis108)
    apis <- count2genet(as.data.frame(t(apis108)))
    apis.pca <- dudi.pca(apis$tab, center = apis$center,
        scale = FALSE, scannf = FALSE, nf = 3)

[Package ade4 version 1.7-13 Index]